<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1aaac32884af78f9569811b39b7b7c84">
  <dict>
    <!--2020-03-28 11:03:12.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:03:12.000-->
    <string key="voicemail_carrier">MTN Syria</string>
    <!--2020-03-28 11:03:12.000-->
    <string key="voicemail_number">094941</string>
    <!--2020-03-28 11:03:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
